@charset "UTF-8";
/* CSS Document */
body {
background: url("images/lp_bg-mobile.jpg");
background-position: top center;
background-repeat: repeat-y;
background-color: #0691dd;
}
.footer-info-text {
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:top;
	color:#FFF;
	font-size:7px;
	text-align:center;
	padding-top:20px;
	font-weight:bold;
	padding-right:85px;
}
.footer-info-text a {
	font-family:Arial, Helvetica, sans-serif;
	vertical-align:top;
	font-size:7px;
	text-align:center;
	padding-top:20px;
	font-weight:bold;
	color:#333;
}
h1 {
	color: #001d59;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	font-style:italic;
	font-weight:800;
	font-size:19px;
	margin: 0px 0px 3px 0px;
}